[编辑框]
编辑框_测试数量=500
编辑框_网络宽度=150
编辑框_网络高度=50
编辑框_保存=字库.cnn
编辑框_训练图片路径=F:\E语言相关\神经网络训练器_免费版\免费版\用户\测试样本
[选择框]
选择框_区分大小写=假
选择框_英文=假
选择框_数字=假
选择框_汉字=假
选择框_全部=真
选择框_保存最高识别字库=真
[组合框]
组合框_训练方式=1
[记录]
保存索引=194000
